dev-ruby/
sfl

Library providing spawn() which is almost perfectly compatible with ruby 1.9's

https://github.com/ujihisa/spawn-for-legacy

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, arm, x86 ], all versions are unstable: [ 2.2-r1 ]
  • 2.2-r1
    • DeprecatedEapi
      uses deprecated EAPI 5

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.